Subject: [Lsr] WG Adoption Call for "ISIS Extensions in Support of Inter-AS MPLS and GMPLS TE" - draft-chen-lsr-isis-rfc5316bis-02

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 23 Oct 2020 14:42:40 +0000

This is simple BIS update to RFC 5316 is required to support IS-IS Inter-AS TE in IPv6 only networks. The authors have asked for WG adoption.

This begins a two week LSR Working Group Adoption Poll for “ISIS Extensions in Support of Inter-Autonomous System (AS) MPLS and GMPLS Traffic Engineering” - draft-chen-lsr-isis-rfc5316bis-02. The poll will end at 12:00 AM UTC on November 7th, 2020. Please indicate your support of objection on this list prior to the end of the adoption poll.

Thanks,
Acee

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Fri, 23 Oct 2020 15:11:55 +0000

This simple extension to RFC 5316 is analogous to the extension to RFC 4971 defined in RFC 7981. As Acee indicated, this is needed to support operation in IPv6 only networks.

I support WG adoption as a co-author.
I would appreciate WG support so we can complete this necessary extension.

   Les

From: Lsr <[email-masked]> On Behalf Of Acee Lindem (acee)
Sent: Friday, October 23, 2020 7:43 AM
To: [email-masked]
Subject: [Lsr] WG Adoption Call for "ISIS Extensions in Support of Inter-AS MPLS and GMPLS TE" - draft-chen-lsr-isis-rfc5316bis-02

Thanks,
Acee

---

From: Jeff Tantsura <[email-masked]>
Date: Fri, 23 Oct 2020 17:41:44 -0700

Yes/support 

Regards,
Jeff

> On Oct 23, 2020, at 07:43, Acee Lindem (acee) <acee=[email-masked]> wrote:
> 
> 
> _______________________________________________
> Lsr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsr

---

From: stefano previdi <[email-masked]>
Date: Sat, 24 Oct 2020 19:19:01 +0200

Hi,

as co-author, I support the adoption of draft-chen-lsr-isis-rfc5316bis-02.

Thanks.
s.

> On Oct 23, 2020, at 4:42 PM, Acee Lindem (acee) <acee=[email-masked]> wrote:
>

---

From: Gyan Mishra <[email-masked]>
Date: Sat, 24 Oct 2020 14:10:12 -0400

I support WG Adoption.

Thanks

Gyan

On Sat, Oct 24, 2020 at 1:19 PM stefano previdi <[email-masked]> wrote:

> > This is simple BIS update to RFC 5316 is required to support IS-IS
> Inter-AS TE in IPv6 only networks. The authors have asked for WG adoption.
> >
> > This begins a two week LSR Working Group Adoption Poll for “ISIS
> Extensions in Support of Inter-Autonomous System (AS) MPLS and GMPLS
> Traffic Engineering” - draft-chen-lsr-isis-rfc5316bis-02. The poll will end
> at 12:00 AM UTC on November 7th, 2020. Please indicate your support of
> objection on this list prior to the end of the adoption poll.
> >
> > Thanks,
> > Acee
> >

-- 

<http://www.verizon.com/>

*Gyan Mishra*

*Network Solutions A**rchitect *

*M 301 502-134713101 Columbia Pike *Silver Spring, MD

---

From: Mach Chen <[email-masked]>
Date: Mon, 26 Oct 2020 02:02:19 +0000

As one of co-authors of the draft, I support the adoption.

Best regards,
Mach

From: Lsr [mailto:[email-masked]] On Behalf Of Acee Lindem (acee)
Sent: Friday, October 23, 2020 10:43 PM
To: [email-masked]
Subject: [Lsr] WG Adoption Call for "ISIS Extensions in Support of Inter-AS MPLS and GMPLS TE" - draft-chen-lsr-isis-rfc5316bis-02

Thanks,
Acee

---

From: Yingzhen Qu <[email-masked]>
Date: Thu, 29 Oct 2020 22:01:00 +0000

I support the adoption of this draft. It’s a simple and useful extension.

Thanks,
Yingzhen

From: Lsr <[email-masked]>
Date: Sunday, October 25, 2020 at 7:03 PM
To: Acee Lindem (acee) <acee=[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: [Lsr] WG Adoption Call for "ISIS Extensions in Support of Inter-AS MPLS and GMPLS TE" - draft-chen-lsr-isis-rfc5316bis-02
As one of co-authors of the draft, I support the adoption.

Best regards,
Mach

Thanks,
Acee